body {
    background: darkcyan;
}
header {
    background-color: cadetblue;
    padding: 30px;
    margin-top: 30px;
    text-align: center;
}
a {
    background-color: cadetblue;
    color: black;
    padding: 15px 32px;
    display: inline-block;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
}
a:hover {
    background-color: grey;
}
